.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-43b25e27-a569-c134-4613-323f890127b1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-df8a67c0-5aa7-06b1-326b-15a502624068 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-df8a67c0-5aa7-06b1-326b-15a502624068) !important;
}
